<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}

{% block content %}

<div class="mainpage d-flex flex-column">


    <div class="d-flex flex-column mt-5 entries">
        {% for i in schedule %}
        <div class="card mb-4 mx-5 entry">
            <div class="card-header">
                {{i.batch}}
            </div>
            <div class="card-body">
                <a href="{% url 'listMatkul.html' id=schedule.id %}">
                    <h4 class="card-title">{{ i.course }}</h4>
                </a>
                <p class="card-text">{{ i.classroomNumber }}</p>
                <a href="{% url 'removeSchedule' schedule.id %}" class="card-link">Remove</a>
            </div>
        </div>
        {% endfor %}

    </div>

</div>

{% endblock content %}